## org.apache.poi.xslf.model.geom
Class Formula

    java.lang.Object
      org.apache.poi.xslf.model.geom.Formula

Direct Known Subclasses:
  Guide

    public abstract class Formula

extends java.lang.Object

A guide formula in DrawingML. This is a base class for adjust values, geometric guides and bilt-in guides

Author:
  Yegor Kozlov

Constructor Summary
`Formula()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Formula

    public Formula()

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.